@charset "utf-8";

/*
===== CONTENTS =====

	1: text
	2: list
	3: table
	4: div
	
====================
*/

/* 1: text
----------------------------------------------- */

.m0{margin-bottom:0px!important;}
.m5{margin-bottom:5px!important;}
.m10{margin-bottom:10px!important;}
.m15{margin-bottom:15px!important;}
.m20{margin-bottom:20px!important;}
.m25{margin-bottom:25px!important;}
.m30{margin-bottom:30px!important;}
.m35{margin-bottom:35px!important;}
.m40{margin-bottom:40px!important;}
.m45{margin-bottom:45px!important;}
.m50{margin-bottom:50px!important;}
.m55{margin-bottom:55px!important;}
.m60{margin-bottom:60px!important;}
.m65{margin-bottom:65px!important;}
.m70{margin-bottom:70px!important;}
.m75{margin-bottom:75px!important;}
.m80{margin-bottom:80px!important;}
.m85{margin-bottom:85px!important;}
.m90{margin-bottom:90px!important;}


.t-left{text-align:left!important;}
.t-right{text-align:right!important;}
.t-center{text-align:center!important;}

.big{font-size:117%;}
.big2{font-size:134%;}
.small{font-size:84%;}

.bold{font-weight:bold;}

.monospace{	font-family:"Hiragino Kaku Gothic Pro","ＭＳ ゴシック", "Osaka－等幅";}


/* 2: list
----------------------------------------------- */

.indent{text-indent:-1em; margin-left:1em;}
.indent2{text-indent:-1.2em; margin-left:1.2em;}

.indent-list li{text-indent:-1em; margin-left:1em;}
.indent-list2 li{text-indent:-1.2em; margin-left:1.2em;}

.list-m5 li{margin-bottom:5px;}
.list-m10 li{margin-bottom:10px;}
.list-m15 li{margin-bottom:15px;}

.num-list li{
	position:relative;
	padding-left:33px;
	margin-bottom:1.2em;
}
.num-list .num{
	position:absolute;
	left:0;
}



/* 3: table
----------------------------------------------- */

.nowrap{white-space:nowrap;}
.v-top{vertical-align:top!important;}
.v-middle{vertical-align: middle!important;}
.v-bottom{vertical-align: bottom!important;}

.width5{width:5%!important;}
.width10{width:10%!important;}
.width15{width:15%!important;}
.width20{width:20%!important;}
.width25{width:25%!important;}
.width30{width:30%!important;}
.width35{width:35%!important;}
.width40{width:40%!important;}
.width45{width:45%!important;}
.width50{width:50%!important;}
.width55{width:55%!important;}
.width60{width:60%!important;}
.width65{width:65%!important;}
.width70{width:70%!important;}
.width75{width:75%!important;}
.width80{width:80%!important;}
.width85{width:85%!important;}
.width90{width:90%!important;}
.width95{width:95%!important;}
.width100{width:100%!important;}


.th-center th{
	text-align:center;
}
.td-center td{
	text-align:center;
}
.th-middle th{
	vertical-align:middle;
}
.td-middle td{
	vertical-align:middle;
}


.th-bold th{font-weight:bold;}

.table-center{
	text-align:center;
}
.table-center table{
	margin-left: auto;
	margin-right: auto;
}



/* table-normal */

.table-normal th,
.table-normal td{
	padding-right:10px;
}



/* table */

.table{
	margin-bottom:5px;
	border-collapse:collapse;
}
.table th,
.table td{
	border-width:1px;
	border-color:#dbd4c0;
	border-style:solid;
	padding:20px 25px;
}
.table th{
	background:#f1e4bb;
}
.table td{
	background:#fff;
}

.table table{
	border:0;
}
.table table th,
.table table td{
	background:none;
	border:0;
	padding:0 5px 0 0 ;
}

.table p:last-child{
	margin-bottom:0;
}

.table td a{
	color:#76512e;
}



@media (max-width: 768px) {

.table th,
.table td{
	padding:10px;
}


}


/* 4: div
----------------------------------------------- */


.clearfix:after{content: ""; display: block; clear: both;height: 0;}
.oldie .clearfix{ zoom: 1; }


/*
===== float =====
*/

.float-l{float:left; margin:0 15px 15px 0;}
.float-l2{float:left;}
.float-r{float:right; margin:0 0 15px 15px;}
.float-r2{float:right;}
.clear{clear:both; min-height:1px;}



.float-text{
	overflow: hidden;
	zoom: 1;
}


